yii-combogrid This plugin allows you to use combogrid in your yii application

  1. Requirements
  2. Usage
  3. Resources

This plugin allows you to use combogrid in your yii application. This extension makes use of the jquery combogrid extension explained here

Requirements

Yii 1.1

Usage

Please use as explained here.

Resources

0 0
1 follower
160 downloads
Yii Version: 1.1
License: GPL-2.0
Category: User Interface
Developed by: candyman
Created on: Oct 11, 2015
Last updated: 4 years ago

Downloads

show all

Related Extensions